﻿*{
	padding: 0px;
	margin: 0px;
	list-style: none;
	text-decoration: none;
}
.clear{
	clear: both;
}
.content{
	width: 100%;
	height: 100%;
	margin-top: 41px;
	margin-bottom: 100px;
}
.header_top{
	width: 100%;
    background: #eeeeee;
    position: fixed;
    top: 0;
    z-index: 100;
}
.header_top a{
	    float: left;
    margin-top: 10px;
    margin-left: 10px;
    color: #449bf2;
}
.header_top p{
	padding: 10px 0;
    width: 100%;
    text-align: center;
}
.drawback_a{
	width: 100%;
}
.drawback_a img{
	width: 100%;
}
.drawback_b{
	width: 100%;
	padding: 5px 0;
	background: #eeeeee;
	text-align: center;
}
.drawback_b p{
	font-size: 12px;
	color:#0072c9;
	padding: 5px 0;
	font-family: "微软雅黑";
	
}
.drawback_c{
	width: 100%;
	padding: 7px 0;
	background: #0196fa;
}
.drawback_c p{
	width: 90%;
	margin: 5px auto;
	font-size: 12px;
	color:#fff;
	
}
.drawback_c p span{
	color:#000;
	font-weight: bold;
}
.drawback_c p lable{
	color:#ff0000;
	font-weight: bold;
}
.drawback_d{
	width: 100%;
	background: #eee;
}
.drawback_d p{
	padding: 10px 10px;
	font-size: 12px;
	color:#0072c9；
}
.drawback_e{
	width: 100%;
	padding: 10px 0;
}
.drawback_e img{
	width: 100%;
}
.drawback_f{
	width: 100%;
	padding: 7px 0;
	background: #0196fa;
}
.drawback_f p{
	width: 90%;
	margin:auto;
	font-size: 12px;
	color:#fff;
	line-height: 24px;
	
}
.drawback_f p span{
	color:#000;
	font-weight: bold;
}
.drawback_f p lable{
	color:#ff0000;
	font-weight: bold;
}
.drawback_g{
	width: 100%;
	padding: 10px 0;
}
.drawback_g img{
	width: 100%;
	
}
.drawback_g p{
	padding:25px 0;
	text-align: center;
}
.drawback_g p a{
	padding: 5px 20px;
	border-radius: 10px;
	color:#fff;
	background: #0196fa;
	font-size: 14px;
	text-align: center;
}
.tab_drawback{
	width: 100%;
	padding: 10px 0;
	background: #eee;
}
.tab_drawback td{
	padding: 7px 0;
	font-size: 12px;
	color:#666;
	
}
.tab_drawback td:nth-child(1){
	width: 50%;
	color:#000;
	font-weight: bold;
	text-align: right;
}
















